Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7067 - README me file refers to non-existant CONTENTS file
Summary: README me file refers to non-existant CONTENTS file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: bugzilla
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-17 00:55 UTC by sisler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 01:22:36 UTC


Attachments (Terms of Use)

Description sisler 1999-11-17 00:55:46 UTC
First of all, you need a place for people to report bugs on your
documentation.
This is a doc bug.

On the PowerTools CD rom the README file says...
To quote from the file:
"The file 'CONTENTS' lists each RPM and a verbose description.  Browse
through this file to find packages that look interesting to you."


There is no CONTENTS file.
[sisler@dragonetti cdrom]# pwd
/mnt/cdrom
[sisler@dragonetti cdrom]# ls
README	       RPM-GPG-KEY  TRANS.TBL  i386    pilot
RELEASE_NOTES  SRPMS	    autorun    noarch
[sisler@dragonetti cdrom]# find . -name CONTENTS -print
[sisler@dragonetti cdrom]# find . -name contents -print
[sisler@dragonetti cdrom]#

Comment 1 Tim Powers 2000-01-13 01:22:59 UTC
The contents file is now on the FTP site in the powertools/6.1 directory.


Note You need to log in before you can comment on or make changes to this bug.